ETC's websites including community.etcconnect.com will be offline for scheduled maintenance Monday, June 27th from 7:30-8:30 PM Central Daylight Time

Vectorworks Plugin v1-2-1b12 and VW 2022 SP3

Hi.

Brand new to the VW plugin for A3d. I downloaded the v1-2-1 Built 12 file and dropped it into my plugins folder, but getting the "not compatible" error. Are the plug-ins Service Pack specific? I saw the thread that they are version specific.  I'm running VW 2022 SP3 Build 636848 for Mac.

Or have I done something else wrong?

Thanks,

Parents Reply Children